CAMERA Kamera
DEFINECAM Das gewählte Objekt zeigt die Kamerasicht an.\nGehen Sie zu der Position, wo die Kamera aufgestellt werden soll (das Objekt zeigt an, was Sie von dieser Position aus sehen), klicken Sie dann auf die folgende Schaltfläche:
UPDATEPOS Wählen Sie diese Position
ALIASCAM Geben Sie den Text ein, der erscheinen soll, wenn ein Besucher den Mauszeiger auf dieses Objekt richtet:
